body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #000;
	background-color: #121b37;
	margin-top: 25px;
	margin-bottom: 0px;
}
#wrapper {
	background-image: url(img/hintergrund.png);
	height: 737px;
	width: 854px;
	margin: auto;
	background-repeat: no-repeat;
	padding-left: 29px;
}
#navi {
	font-size: 13px;
	color: #000;
	padding-left: 20px;
	padding-top: 20px;
	float: left;
	width: 150px;
	height: 400px;
	margin-top: 200px;
	padding-right: 20px;
}

#kastenprodukt {
	height: 124px;
	width: 432px;
	background-color: #1B2447;
	margin-top: -9px;
}

#kastenprodukt2 {
	height: 124px;
	width: 432px;
	background-color: #1B2447;
	margin-top: 15px;	
}
#kastenprodukt3 {
	height: 124px;
	width: 432px;
	background-color: #1B2447;
	margin-top: 15px;	
}


#content {
	width: 435px;
	float: left;
	padding-left: 20px;
	height: 400px;
	padding-right: 20px;
	margin-top: 207px;
	}
	
#suche {
	width: 130px;
	margin-top: 200px;
	float: left;
	padding-left: 8px;
}
	
#aktuell {
	width: 130px;
	float: left;
	margin-top: 30px;
	font-size: 17px;
	margin-left: 8px;
	height:395px;
	}
	
#aktuell #text {
	width: 130px;
	height: 322px;
	margin-top: -10px;
	}

#aktuell #winlogo {
	width:130px;
	height:49px;
	margin-top: 10px;
	}

#aktionsbildgross {
	margin-top: -9px;
}
	
	
	
#footer {
	width: 820px;
	text-align: right;
	color: #FFF;
	margin-top: -19px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 60px;
	

}
#footer a {
	color: #FFF;
	}

#content p.abstand {
	margin-bottom: 23px;
	}
#content p.kabstand {
	margin-bottom: -5px;
	}

#disclaimer {
	height: 250px;
	width: 350px;
	overflow: auto;
}
#absenden {
	float: right;
	margin-right: 64px;
	margin-top: 20px;
}


	
ul {
	font-size: 14px;
	text-decoration: none;
	color: #000;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #04002D;
	line-height: 16pt;
}
	
a {
	text-decoration:none;
	color: #000;	
	}

v href {
	color: #212C56;
}


.aktionstext {
	font-size: 15px;
}
.mehr {
	font-size: 9px;
	text-align: right;
	margin-right: 1px;
}

.herzlichwillkommen {
	font-size: 17px;
}

.navieiger {
	padding-left: 10px;
}

.einger2 {
	padding-left: 25px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.einger3 {
	padding-left: 25px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.pdf {
	color: #00C;
	
}



label.forum {
	float: left;
	width: 100px;
	margin-right: -15px;
	padding-right: 0px;
	}

textarea {
	height: 100px;
	width: 284px;
	}

input.eingabe {
	height: auto;
	width: 280px;
	}

input.checkbox {
	float: left;
	}



#produkt {
	padding-left: 7px;
	padding-top: 7px;
	
}
#protext {
	margin-top: -100px;
	margin-left: 150px;
	margin-right: 10px;
	color: #FFF;	
}

span.farbe {
	color: #f8c52d;
	}

#seitenzahl {
	font-family: Verdana, Geneva, sans-serif;
	text-align: right;
	font-size: 9pt;
	color: #1B2447;
	width: 100pt;
	position: absolute;
	margin-top: 490pt;
	margin-left: 382pt;
	}

#seitenzahl a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #000;
	text-decoration: underline;
	}
	
#copyright {
	text-align: left;
	width: 200pt;
	position: absolute;
	margin-top: -12pt;
	margin-left: 14pt;
	color: #Fff;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.pflichtfeld {
	margin-top: 23px;	
}
